Subject: Re: [PATCH v2 5/8] repack: add `--filter=<filter-spec>` option

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Aug 2023 15:50:05 -0700

Christian Couder <[email-masked]> writes:

> but I haven't been able to check that this works on CI as all the job
> seems to fail these days before they even start:

This remark made me worried, but (luckily) it does not seem to be
the case for other topics cooking in 'next' or queued in 'seen'.

It does seem that this topic directly queued on 'master' by itself
without any other topics do break the CI quite badly.  Almost
nothing passes:

  https://github.com/git/git/actions/runs/5812873987

but it may be something as silly as failing test lint.  I didn't
check very closely.

Thanks.